FEDORA-2016-9bdfef6c5b created by kashyapc 4 years ago for Fedora 23
obsolete

New upstream release 1.5


Add 'python-prettytable' to 'Requires'; fixes rhbz# 1307167

This update has been submitted for testing by kashyapc.

4 years ago

This update has obsoleted gerrymander-1.4-5.fc23, and has inherited its bugs and notes.

4 years ago

This update has been pushed to testing.

4 years ago

This update has been obsoleted by gerrymander-1.5-2.fc23.

4 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
BZ#1307167 gerrymander should require: python-prettytable
0
0

Automated Test Results